Subject: Re: bug#45052: 27.1; GDB completion moves point

From: "Philip K." <[email-masked]>
Date: Mon, 14 Dec 2020 09:23:34 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: "Philip K." <[email-masked]>
>> Cc: [email-masked]
>> Date: Sat, 05 Dec 2020 15:01:28 +0100
>> 
>> > Does the patch below give good results, and doesn't produce any
>> > adverse effects in other use cases?
>> 
>> It seems to work, and I can't see any unintended side-effects!
>
> Thanks.  If you use gdb-mi.el a lot, how about if you run with this
> change for a week and report back if you saw any adverse effects?
> Then I'll install this if no problems are uncovered.

Just wanted to report back, that after using the patch for a bit, at
least in my case, there were no unintended consequences. Completion
behaved just the way I would have expected it to from other modes.

-- 
	Philip K.